
nav {
    margin: 0px 0px; 
    text-align: center;
}


nav ul ul {
    display: none;
}

nav ul li:hover > ul {
    display: block;
}


nav ul {
    background: #413628;
    /*
    background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
    background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
    background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); */
    box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
    padding: 0 10px;
/*    border-radius: 100px; */
    list-style: none;
    position: relative;
    display: inline-table;
}

nav ul:after {
    content: ""; clear: both; display: block;
}

nav ul li {
    float: left;
}

nav ul li:hover {
    background: #4b545f;
    background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
    background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
    background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
}

nav ul li:hover a {
    color: #fff;
}

nav ul li a {
    display: block; padding: 15px 40px;
    color: #757575; text-decoration: none;
    size: 20px;
}

nav ul ul {
    background: #5f6975; padding: 0;
    position: absolute; top: 100%;
}

nav ul ul li {
    float: none; 
    border-top: 1px solid #6b727c;
    border-bottom: 1px solid #575f6a; position: relative;
}

nav ul ul li a {
    padding: 15px 40px;
    color: #fff;
}	

nav ul ul li a:hover {
    background: #4b545f;
}

nav ul ul ul {
    position: absolute; left: 100%; top:0;
}



body {
	margin-bottom: 0px;
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525252;
	background:url(../images/back001.png);
/*        background-color: #118a1d; */
		  
}
h1 { color:#64af17; width: 105%; background:url('../images/menu-fondo2.png'); font-family: 'Oxygen', cursive; font-size: 35px; 
	  padding-bottom: 10px; padding-top: 10px; padding-left: 15px; margin-bottom:15px; margin-left: -30px; }

td, textarea, input, select {
	font-family: 'Noto Sans', cursive;
	font-size: 100%;
	font-weight: normal;
}

.content_text {
    background:url(../images/main-background.png);
    text-align: justify;
    font-family: 'Noto Sans', cursive;
    font-size: 12px;
    color:white;
    padding-left: 7px;
    padding-right: 7px;
    padding-bottom: 15px;
}

.content_title {
    color:yellow;
    font-size: 120%;
}

.tableDetail {
	font-size: 10px;
	font-family: 'Noto Sans', cursive;
	color: #49394E;
}
a:link {
	color: #000000;
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;

}
a:hover {
	color: #188254;
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a:visited {
	color: #000000;
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;

}
.menuOn {
    font-size: 14px; font-family: arial; color:white; text-decoration: none;
}

.text1 {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	color: 117148;
	font-weight: bold;
}
.text2 {
	font-family: 'Noto Sans', cursive;
	font-size: 17px;
	font-weight: normal;
	color: #000;
}
.text3 {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	color: #8A8EC1;
}
.text4 {
	font-family: 'Noto Sans', cursive;
	font-size: 14px;
	font-weight: bold;
	color: #BF302C;
}
.text5 {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: normal;
	color: #C6C6C6;
}
.text6 {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.text7 {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: normal;
	color: #94AEC5;
}
.text9 {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: normal;
	color: #4E4E4E;
}
.frame {
	border: 1px solid #DADBDD;
}
.designed_by {
	font-family: 'Noto Sans', cursive;
	font-size: 8.5px;
	font-weight: lighter;
	color: #000000;
}
a.a:link {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: normal;
	color: #117148;
	text-decoration: underline;
}
a.a:hover {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: normal;
	color: #233333;
	text-decoration: none;
}
a.a:visited {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: normal;
	color: #117148;
	text-decoration: underline;
}
a.b:link {
  font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	color: #7C7C7C;
	text-decoration: none;
}
a.b:hover {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	color: #85B350;
	text-decoration: underline;
}
a.b:visited {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	color: #7C7C7C;
	text-decoration: none;
}
a.c:link {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.c:hover {

	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.c:visited {

	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.d:link {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:hover {
	font-family: 'Noto Sans', cursive;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.d:visited {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
}
a.e:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #944F23;
	text-decoration: underline;
}
a.e:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #4E4E4E;
	text-decoration: underline;
}
a.e:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #944F23;
	text-decoration: underline;
}
a.f:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #594B13;
	text-decoration: underline;
}
a.f:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #4E4E4E;
	text-decoration: underline;
}
a.f:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #594B13;
	text-decoration: underline;
}
a.g:link {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.g:hover {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FF6600;
	text-decoration: underline;
}
a.g:visited {

	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.inputstyle {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}
